.container {
    background-color: red;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
    height: 100vh;
    display: flex;
    flex-direction: column;

}
body {
    background-color: orange;
    margin: 0;
}
.chatbox {
    background-color: green;
    flex-grow: 1;
}
input {
    box-sizing: border-box;
    padding: 10px;
    width: 100%;
}
.mario-message {
    box-sizing: border-box;
    background-color: red;
    width:max-content;
    max-width: 95%;
    padding: 20px;
    color: black;

}
.my-message {
    background-color: orange;
    width: max-content;
    padding: 20px;
    color: black;
    margin-left: auto;
}

